Jump to content

Archived

This topic is now archived and is closed to further replies.

tuXXX

Topic "Démarrage"

Recommended Posts

bonjour tout le monde, excuser moi c'est la premiere fois que je rentre sur un forum pour decouvrir de nouvelles chose.

Bon voila ca fait plusieurs temps que j'entends parler de linux mais sans vraiment savoir de quoi il s'agit, donc j'ai télécharger le Mandrakelinux 10.1 mais je me demande si ma configue et compatible.

J'ai une carte mère Gigabyte 7n400pro2 avec un Athlon XP2600+ couplé avec un disque dur sata 150 maxtor de 120go, une carte graphique Ati radeon 9200se 256mo et une carte tuner Pctv rave avec un bt848.

Et mon souci majeur se porte sur le pilote ata 150 car sur xp j'ai u pas mal de probleme car il ne prenait pas en charge ma disquette du pilote j'ai etait obligé de prendre celui d'un pote pour réussir a l'installer et ensuite en ayant fait un tour sur microsoft france j'ai appris a intégrer le pilote à windows.

Alors, faut il un pilote exprés pour linux ou bien et il intégré a la version que je posséde car sur le site de gigabyte ce pilote ne figure pas.

Merci a tous.

ta config posera pas de probleme

sauf éventuellement pour 2 détails :

-> les cartes tele ont des problemes de détection (en fait c'est le harware qui est mal fait...) : la carte est très bien reconnu, mais souvent le tuner présent sur la carte ne l'est pas. Il faut donc le déclarer à la main, mais rien de difficile de ce coté, ca se fait bien ( http://www.pcinpact.com/forum/sujet_33054.htm paragraphe 5.4 :francais: )

-> le nforce2 est buggué (encore un hardware mal fait...) : tu auras peut etre des petits soucis à l'installation. Si tu vois que l'installation échoue, il faudra réessayer en désactivant l' ACPI. La encore c'est un petit désagrément bien connu, tout le monde s'en sort bien ( http://www.pcinpact.com/forum/sujet_33054.htm paragraphe 5.1 :incline: )

Sinon, aucun problème pour le sata, pas besoin de disquette, c'est très bien géré par les distributions depuis longtemps.

pour une première installation Mandriva (ex Mandrake) ou Suse, c'est pas mal.

Mandriva 2005 (anciennement appellée Mandrake 10.2) étant une mise à jour mineure de Mandrake 10.1, la plupart des info du tuto http://www.pcinpact.com/forum/sujet_33054.htm (pour ne pas dire toutes :mdr: ) sont encore valables.

Sinon, Suse : http://www.pcinpact.com/forum/sujet_25247.htm

ou encore Fedora Core http://www.pcinpact.com/articles/a/121/1.htm

Share this post


Link to post
Share on other sites

Bon voilà... un petit :8 pour une petite question ;)

J'ai un disque dur sata de 200Go qui me sert de sauvegarde de données :yes:

Il est en fat32 car je pensais encore utiliser mon winxp :mdr: or je reste sous Linux :mdr:

Etant donnée que le fat32 va avoir un taux de fragmentation comparable à la fragmentation de mon cerveau (tout un temps de latence de folie chez moi :mdr:) Je serai tenté de changer le système de fichier de cette partition :-D

Maintenant je pensais le mettre en ext3 mais on m'a aussi parlé du reiserfs (3 et 4).

Donc... je ne sais pas trop trop, donc j'attend éventuellement des conseils :love:

Share this post


Link to post
Share on other sites

Le ext3 est pas mal...

Moi je trouve que le reiserfs (3.6) est mieux... moins de perte de place, pas besoin de faire de test tous les 23 montages...

Et le reiser4 n'est pas assez éprouvé à mon avis (et pas assez supporté de partout)

Share this post


Link to post
Share on other sites

bon, la partition est bien en reiserfs :D

elle fonctionnait hier soir :pleure:

là ça déconne ;)

amnesiac@Oxygen:~$ sudo mount -a
mount: wrong fs type, bad option, bad superblock on /dev/sdb1,
      missing codepage or other error
      In some cases useful info is found in syslog - try
      dmesg | tail  or so

et voici mon fstab (que je triture pour le moment histoire de comprendre :p)

# <file system> <mount point>   <type>  <options>       <dump>  <pass>
proc            /proc           proc    defaults        0       0
/dev/hdb1       /               ext3    defaults,errors=remount-ro 0       1
/dev/hdb6       /home           ext3    defaults        0       2
/dev/hdb5       none            swap    sw              0       0
/dev/hdc        /media/cdrom0   udf,iso9660 ro,user,noauto  0       0
/dev/hdd        /media/cdrom1   udf,iso9660 ro,user,noauto  0       0
/dev/hda1	/mnt/hda1	ntfs	ro,user,auto,gid=100,umask=002  	0	0
/dev/hdb7	/mnt/hdb7	vfat    rw,user,auto,gid=1000,umask=002	0        0	
/dev/sda1	/mnt/sda	ntfs	ro,user,auto,gid=100,umask=002  	0	0
/dev/sdb1	/mnt/sdb	reiserfs    defaults	0        0	

Si vous avez des idées :fumer:

EDIT: ça refonctionne en formatant via ligne de commande et pas via qtparted :| merci lorinc :humour:

Bon j'ai un pb de fstab maintenant mais je me pencherai dessus plus tard :D

Share this post


Link to post
Share on other sites

Excellent, ce tuto ! ;)

Heureusement que j'ai regardé ta signature, TuXxX ;)

Il mérite un :zarb:

Share this post


Link to post
Share on other sites

Pour celà tu peux aller jeter un coup d'oeil au topic "Nos plus beaux desktops" qui traite de ce genre de choses.

Share this post


Link to post
Share on other sites

Ok merci !

J'ai 3 questions (et oui encore et encore) xD : Pourquoi je n'arrive pas a lire les mp3 que j'avai avant sous windows?

Je comprend pas pourquoi gdesklets n'apparait pas dans Synaptic :/

Peut t'on installer photoshop sur Linux? Si oui comment?

Merci d'avance et bonne journée ;);)

Share this post


Link to post
Share on other sites

Tu peux nous donner plus d'infos, quelle distrib t'as installée?

MP3 n'est pas un format libre, la plupart du temps tu auras donc à installer un petit quelque chose pour pouvoir lire tes fichiers encodés en MP3.

Gdesklets n'apparait pas dans synaptic... Donc tu as apparemment Ubuntu. Peut-être un problème de sources mal configurées..

Photoshop tu peux peut-être le remplacer par The Gimp. Si tu peux pas, tu peux surement le faire marcher avec wine.

Pour toutes ces infos, si tu es bien sous Ubuntu, va voir sur ubuntu-fr.org tu trouveras ton bonheur (MP3, gdesklets, configurer synaptic et wine ;) )

Bienvenue et bonne chance ;)

EDIT : des liens :

Pour Synaptic : http://doc.ubuntu-fr.org/applications/synaptic

et pour des sources complètes http://www.ubuntuforums.org/showthread.php?t=92672

Pour le MP3 : http://doc.ubuntu-fr.org/applications/lect..._fichiers_audio

The Gimp : http://doc.ubuntu-fr.org/applications/gimp?s=the+gimp

Et Wine : http://doc.ubuntu-fr.org/applications/wine

Share this post


Link to post
Share on other sites

merci beaucoups de ta reponse je suis bien sur ubuntu !

Merci encore pour votre aide génial :D

Ps: j'ai reussi a installé XMMS grace a ton aide merci :) mais comment faire pour

Gdesklets???? :francais:

merci d'avance :modoreussi:

Share this post


Link to post
Share on other sites

Sous ubuntu gdesklet peut être installé simplement (via synaptic), mais avant cela il faut éditer un fichier.

En fait les logiciels se trouvent sur des serveurs et son regroupés suivant la distribution de différentes manière (base du système, logiciels totalement libre, extra plus ou moins utiles...).

Sous ubuntu on trouve trois groupes de ce genre : main, universe et multiverse.

Par défaut (si je ne me trompe pas) l'utilisateur n'a acces qu'aux packages de "main". Or gdesklet est dans "universe" (p-e "multiverse").

Pour acceder à ces autres "dépos" de logiciels tapes en commande :

sudo gedit /etc/apt/source.list

et décommante les lignes qui ressemblent à celles-ci :

deb http://security.ubuntu.com/ubuntu breezy universe
deb-src http://security.ubuntu.com/ubuntu breezy universe

deb http://archive.ubuntu.com/ubuntu breezy multiverse
deb-src http://archive.ubuntu.com/ubuntu breezy multiverse

Share this post


Link to post
Share on other sites

Merci pour votre aide j'ai reussi a l'installé :)

Linux c'est beaucoups plus dur que windows di donc lol!

en tout cas au début ! =S

Share this post


Link to post
Share on other sites

j'ai un ptit probleme !

Je suis sous ubuntu.

Bon bah voila je vien de telecharger Amsn0.95 dans dossier personel mais je n'arrive pa a l'installé ! Il n'est pas dans synaptic ! Enfin si il y est mais c'est la version 0.94 (qui est deja installé) et je narrive pas a faire la mise a jour.

Comment faire? merci d'avance et bonne soirée :zarb:

Share this post


Link to post
Share on other sites

Jvous remerci beaucoups ! :-D

pour installer les plug in il me di ke g pa les droit pour copier un dossier dans plug in. Comment faire pour qune fentre s'affiche et que je puisse mettre mon pass?

merci :pleure:

Share this post


Link to post
Share on other sites

Bah, tu utilise la console... Je crois que c'est ce qu'il y a de mieux et en plus tu verras c'est super pratique! :-D

$sudo cp tonrepertoireplugin /ton/rep/plugin/d'amsn

et le tour est joué 8)

Après il y a surement moyen de le faire graphiquement, je me suis jamais vraiment posé la question. Peut-être en ouvrant un explorateur en tant que root mais ça me paraît pas super prudent :ouioui:

Share this post


Link to post
Share on other sites

Je fai : $sudo cp pixmaps /usr/share/amsn/plugins/

et il me met :

cp: omission du répertoire `pixmaps'

:ouioui:

Share this post


Link to post
Share on other sites

C'est moi qui ait dit n'importe quoi. A l'origine je croyais que ton plugin était un fichier. Mais si c'est un dossier je suppose qu'il faut créer ce dossier dans le rép. plugins en gardant le même nom :

$sudo mkdir /ton/rep/plugins/pixmaps

puis copier les fichiers de rép à rép :

$sudo cp pixmaps/* /ton/rep/plugins/pixmaps

et ça devrait rouler...

Je m'excuse si tout ça n'est pas super exact, je débute moi aussi 8)

Bonne chance :ouioui:

Share this post


Link to post
Share on other sites

Il me dit :

anshan91@septy:~$ $sudo mkdir /usr/share/amsn/plugins/pixmaps

mkdir: Ne peut créer le répertoire `/usr/share/amsn/plugins/pixmaps': Permission non accordée

je comprend pas pourquoi cela ne marche pas... mais merci a toi de vouloir m'aider :ouioui:

Share this post


Link to post
Share on other sites

Il me dit :

anshan91@septy:~$ $sudo mkdir /usr/share/amsn/plugins/pixmaps

mkdir: Ne peut créer le répertoire `/usr/share/amsn/plugins/pixmaps': Permission non accordée

je comprend pas pourquoi cela ne marche pas... mais merci a toi de vouloir m'aider :ouioui:

La commande à taper:

sudo mkdir /usr/share/amsn/plugins/pixmaps

Share this post


Link to post
Share on other sites

×
×
  • Create New...